1. Android Central Question's Avatar
    I bought a new old stock Galaxy S 5.0 wifi (YP-G70CW). It is running Android 2.2.2 so won't access Google Play so I can't downoad apps. Is there any way to update to a suitable OS?
    01-10-2018 02:50 PM
  2. Rukbat's Avatar
    No, the app on that was called Market, and it won't work on the Play store. (There was a time when you could go to the Play store with it and update, and you'd update Market to Play.) Try the other buttons on whatever you're trying to install and see if one of them lets you download the .apk file. Then just tap that file once it's downloaded and it will install (if the minimum version isn't higher than 2.2.2 - which it probably is for most apps - and if it is, it won't install).

    There's supposedly a Gapps package at Google Apps (Gapps) - Download Latest Gapps for Android [LineageOS, CyanogenMod] but the links for 6.0 (which is the one you need) are all broken. I've asked them to upload at least one package and post a link in this thread, so keep checking.
    01-11-2018 04:27 PM

Similar Threads

  1. Can't get Wakelock detector to work.
    By Android Central Question in forum Ask a Question
    Replies: 2
    Last Post: 01-11-2018, 02:22 PM
  2. S3 update announced
    By smoke skull in forum Samsung Gear S3
    Replies: 4
    Last Post: 01-11-2018, 06:43 AM
  3. Infinix Note 4 won't turn on, nor charging, nor detecting ?
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-10-2018, 10:55 PM
  4. My p8 lite has no imei number and doesn’t read a sim card
    By Android Central Question in forum Ask a Question
    Replies: 2
    Last Post: 01-10-2018, 10:47 PM
  5. Can't open my file
    By Android Central Question in forum Ask a Question
    Replies: 1
    Last Post: 01-10-2018, 02:29 PM
LINK TO POST COPIED TO CLIPBOARD